auto-multiple-choice
Prev | Commands manual | Next

## Name

auto-multiple-choice — Automated treatment of MCQs

## Synopsis

`auto-multiple-choice` `action` [arguments...]

`auto-multiple-choice` [project]

## Description

The auto-multiple-choice command transmits its arguments to the AMC-`action`.pl command.

The second form, which does not mention any action, calls the graphical interface auto-multiple-choice gui, possibly with the name of a project to be opened.

## See also

Different AMC actions: auto-multiple-choice-prepare(1), auto-multiple-choice-imprime(1), auto-multiple-choice-analyse(1), auto-multiple-choice-note(1), auto-multiple-choice-association-auto(1), auto-multiple-choice-export(1), auto-multiple-choice-annotate(1), auto-multiple-choice-regroupe(1).

Prev | Up | Next
Commands manual | Home | auto-multiple-choice-prepare